familyname=Lenz Silver with 6th gen BEMF
manufacturer=Lenz
lowVersionID=0
highVersionID=0
definitionSource=JMRI
CV=7,"Decoder Version No: Versione Decoder: Version d�codeur: Decoder Version: "
CV=8,"Manufacturer ID: ID Costruttore: ID constructeur: Hersteller ID: "
CV=8,"Manufacturer ID - ResetWriting a value of 8 or 33 will reset decoder to factory defaultsResetWriting a value of 8 or 33 will reset decoder to factory defaults"
CV=9,"Back EMF Repetition Rate (0-63)Total PWM PeriodPeriodo PWM (Frequenza pilotaggio Motore)Range 0-63Range 0-63Valori 0-63"
CV=50,","0 ","0 0 ","1 ","1 1 ","2 ","2 2 ","3 ","3 3 ","4 ","4 4 ","5 ","5 5 "Motor Type(0-5)Range 0-5Motor typeRange 0-5"
CV=50,","Inactive","InactiveInactive","Active","ActiveActive"EMF SwitchEMF Switch"
CV=50,"BEMF ControlBEMF Control"
CV=50,","High ","High High ","Low ","Low Low "Motor Drive FrequencyMotor Frequency"
CV=55,"Dimming Intensity, Output A (0-255)Global lighting option 1Sets intensity of dimmed headlight (larger number = brighter light)"
CV=56,"Dimming Intensity, Output B (0-255)Global lighting option 2Sets intensity of dimmed headlight (larger number = brighter light)"
CV=60,"Enter the value corresponding to the desired lighting effect for B/A outputs (0-44) Range 0-44Lighting effects A/BRange 0-44"
CV=61,"Toggle effect (outputs A/B) with F1Toggle effect (outputs A/B) with F1Toggle Lighting Effect for outputs A and B 'off' using F1"
CV=61,"Toggle effect (outputs A/B) with F2Toggle effect (outputs A/B) with F2Toggle Lighting Effect for outputs A and B 'off' using F2"
CV=61,"Toggle effect (outputs A/B) with F3Toggle effect (outputs A/B) with F3Toggle Lighting Effect for outputs A and B 'off' using F3"
CV=61,"Toggle effect (outputs A/B) with F4Toggle effect (outputs A/B) with F4Toggle Lighting Effect for outputs A and B 'off' using F4"
CV=61,"Toggle effect (outputs A/B) with F5Toggle effect (outputs A/B) with F5Toggle Lighting Effect for outputs A and B 'off' using F5"
CV=61,"Toggle effect (outputs A/B) with F6Toggle effect (outputs A/B) with F6Toggle Lighting Effect for outputs A and B 'off' using F6"
CV=61,"Toggle effect (outputs A/B) with F7Toggle effect (outputs A/B) with F7Toggle Lighting Effect for outputs A and B 'off' using F7"
CV=61,"Toggle effect (outputs A/B) with F8Toggle effect (outputs A/B) with F8Toggle Lighting Effect for outputs A and B 'off' using F8"
CV=105,"User Identification #1Range 0-255User Id #1Range 0-255"
CV=106,"User Identification #2Range 0-255User Id #2Range 0-255"
CV=113,"Minimum PWM (Types 4, 5 only)Range 0-255Minimum PWM ValueRange 0-255"
CV=114,"Duty Cycle (Types 4, 5 only)Range 0-255Motor Duty CycleRange 0-255"
CV=128,"Decoder Software Version (read only): Decoder Software Version"
Reset delle CV ai valori di fabbricaLenzLenzFault IndicationFault IndicationMotor ConfigurationMotor ConfigurationBraking ConfigurationBraking ConfigurationTip: Constant Braking only works when momementum is enabled, and when not in switching gearTip: Constant Braking only works when momementum is enabled, and when not in switching gear